﻿@charset "utf-8";
:root{--color:#d6000f}
.kche-t46>.kche-flex-row-reverse { padding-right: 20px; background: #f5f5f5;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
#wmkc .wmkc-wechat-img{min-width:220px;box-shadow:0 0 7px 0 rgba(80,80,80,.17);background-color:#fff;padding:15px;border-radius:4px}
#wmkc .wmkc-wechat-img img{width:100%}
@media (max-width:768px) {
    .index .product .container ul li.swiper-slide{margin-top: 0 !important;}
    .index .product .container .swiper-container-multirow-column>.swiper-wrapper{display: flex;flex-direction: row;width: 100% !important;flex-wrap: unset !important;}
    .index .about .right img{width: 100%;}
    .index .product .container .product-swiper{height: unset !important;}
}
@media (min-width:1024px){nav>ul>li>a{font-size:var(--fontsize20);font-weight:var(--fontbold7)}}
@media (min-width:1024px){.nav-box nav{justify-content:center}}
@media (min-width:1024px){.bread-crumbs-template .container{padding:0 30px}
.container{padding:10px 30px}
}